<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Edit Book</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
</head>
<body class="container" style="margin-top: 50px;">
    <div class="card text-center">
        <div class="card-header">
          Employee Informations
        </div>
        <div class="card-body">
          <h5 class="card-title">Name: <%= employees.emp_name%></h5>
          <h5 class="card-title">Salary: <%=  employees.emp_salary%></h5>
          <a href="/employees" class="btn btn-primary">Home </a>
        </div>
        
      </div>
    
</body>
</html>